section.page-founders {
    --background-image: url('../img/background-testimonials.webp');
    padding: 95px 0 120px;
    background-image: var(--background-image);
    background-size: cover;
    background-position: center;
    position: relative;
}

section.page-founders:after {
    content: "";
    display: block;
    width: 100%;
    height: 40%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(180deg, rgba(11, 40, 57, 1) 0%, rgba(11, 40, 57, 0) 100%);
    z-index: 1;
}

section.page-founders .container {
    display: flex;
    flex-direction: column;
    gap: 50px;
    position: relative;
    z-index: 2;
}

section.page-founders .container .founders-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}
/*New 23-12-2025*/
section.page-founders .container .teaching-assistants-grid{
    display: flex;
    justify-content: center;
}
section.page-founders .container .teaching-assistants-grid .card-founder-page{
    max-width: 555px;
}
.card-founder-page {
    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, 0.58);
    background: linear-gradient(186deg, rgba(255, 253, 253, 0.40) -20.85%, rgba(255, 253, 253, 0.20) -20.83%, rgba(255, 255, 255, 0.00) 116.4%);
    backdrop-filter: blur(59.847312927246094px);
    padding: 10px 30px 10px 10px;
    display: flex;
    gap: 26px;
    justify-content: space-between;
    align-items: flex-start;
}

.card-founder-page .image-founder {
    border-radius: 20px;
    overflow: hidden;
    min-width: 214px;
}

.card-founder-page .image-founder img {
    object-fit: cover;
}

.card-founder-page .caption-founder {
    padding: 15px 0 0;
}

.card-founder-page .caption-founder .caption-header,
.modal-founder-detail .modal-box .modal-wrapper .caption-founder .caption-header {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 19px;
}

.card-founder-page .caption-founder .caption-header .col,
.modal-founder-detail .modal-box .modal-wrapper .caption-founder .caption-header .col {
    display: flex;
    flex-direction: column;
    gap: 6px;
}

.card-founder-page .caption-founder .caption-header .col h3,
.modal-founder-detail .modal-box .modal-wrapper .caption-founder .caption-header .col .title-founder {
    color: var(--icon-color, #FCD8A6);
    font-family: var(--monserrat-font);
    font-size: 20px;
    font-style: normal;
    font-weight: 800;
    line-height: 25px;
    margin: 0;
}

.card-founder-page .caption-founder .caption-header .col p,
.modal-founder-detail .modal-box .modal-wrapper .caption-founder .caption-header .col p {
    color: var(--stroke-color);
    font-family: var(--monserrat-font);
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 1;
}

.card-founder-page .caption-founder .description-founder p,
.modal-wrapper .caption-founder .description-founder p {
    color: #FFF;
    font-family: var(--monserrat-font);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: -0.27px;
}

.card-founder-page .caption-founder .description-founder .see_more,
.card-founder-small .caption-founder .description-founder .see_more,
.modal-wrapper .caption-founder .description-founder p a {
    color: var(--stroke-color);
    font-weight: 700;
    cursor: pointer;
}

.modal-founder-detail {
    display: flex;
    align-items: flex-start;
    position: fixed;
    justify-content: center;
    padding: 5vh 5vw;
    top: 0;
    left: 0;
    z-index: 101;
    width: 100vw;
    height: 100vh;
    overflow-y: auto;
}

.modal-founder-detail .backdrop-modal {
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .5);
    backdrop-filter: blur(14px);
    z-index: -1;
}

.modal-founder-detail .modal-box {
    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, 0.58);
    background: linear-gradient(186deg, rgba(255, 253, 253, 0.40) -20.85%, rgba(255, 253, 253, 0.20) -20.83%, rgba(255, 255, 255, 0.00) 116.4%);
    backdrop-filter: blur(59.847312927246094px);
    padding: 10px 30px 10px 10px;
}

.modal-founder-detail .modal-box .modal-wrapper {
    display: flex;
    gap: 26px;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 800px;
    width: 100%;
}


.modal-founder-detail .modal-box .modal-wrapper .image-founder {
    border-radius: 20px;
    overflow: hidden;
    min-width: 214px;
}

.modal-founder-detail .modal-box .close-btn {
    position: absolute;
    top: -20px;
    right: -20px;
    background-color: var(--color-primary);
    fill: #fff !important;
}

.modal-founder-detail .modal-box .modal-wrapper .caption-founder {
    padding: 15px 0 40px;
}

@media screen and (max-width: 768px) {
    .modal-founder-detail .modal-box .modal-wrapper {
        flex-direction: column;
    }

    section.page-founders .container .founders-grid,
    section.page-founders .container .teaching-assistants-grid {
        display: grid;
        grid-template-columns: 1fr;
        gap: 0;
    }

    .card-founder-page {
        flex-direction: column;
        padding: 10px;
        margin: 8px;
    }

    .card-founder-page .image-founder {
        width: 100%;
        min-width: unset;
        /* max-height: 190px; */
        height: 330px;
    }

    .card-founder-page .caption-founder .caption-header .col h3,
    .modal-founder-detail .modal-box .modal-wrapper .caption-founder .caption-header .col .title-founder {
        font-size: 14px;
    }

    .card-founder-page .caption-founder .description-founder p {
        font-size: 12px;
    }

    .card-founder-page .image-founder img {
        object-fit: cover;
        width: 100%;
        height: 100%;
    }

    .card-founder-page .caption-founder {
        padding: 0;
    }

    .modal-founder-detail .modal-box .modal-wrapper .image-founder {
        margin: 0 auto;
    }

    .slick-dots li.slick-active button:before,
    .slick-dots li button:before {
        color: #fff;
    }

    .modal-founder-detail .modal-box .close-btn {
        top: -13px;
        right: -8px;
    }
}

.faculty-container {
    padding-top: 100px;
}

#faculty-grid {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 31px;
}

#faculty-grid> :nth-child(5) {
    grid-column: 2;
}

#faculty-grid> :nth-child(6) {
    grid-column: 3;
}

#faculty-grid> :nth-child(7) {
    grid-column: 1;
}

#faculty-grid> :nth-child(8) {
    grid-column: 2;
}

#faculty-grid> :nth-child(9) {
    grid-column: 3;
}

#faculty-grid> :nth-child(10) {
    grid-column: 4;
}

.card-founder-small {
    border-radius: 20px;
    border: 1px solid var(--bluesky-color);
    background: linear-gradient(164deg, rgba(252, 216, 166, 0.50) -34.26%, rgba(17, 71, 97, 0.25) 72.86%, rgba(17, 71, 97, 0.00) 171.24%);
    backdrop-filter: blur(17px);
    padding: 10px;
    display: flex;
    flex-direction: column;
    gap: 14px;
    position: relative;
    height: 100%;
}

.card-founder-small .image-founder {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    overflow: hidden;
    border-radius: 20px;
}

.card-founder-small .image-founder img {
    object-fit: cover;
    object-position: top center;
    width: 100%;
    aspect-ratio: 243/241;
}

.card-founder-small .caption-founder .caption-header .col {
    display: flex;
    flex-direction: column;
    gap: 6px;
}

.card-founder-small .caption-founder .caption-header .col h3 {
    color: var(--icon-color, #FCD8A6);
    font-family: var(--monserrat-font);
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: 25px;
}

.card-founder-small .caption-founder .caption-header .col p {
    color: var(--stroke-color);
    font-family: var(--monserrat-font);
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 25px;
    margin: 0;
}

.card-founder-small .caption-founder .description-founder {
    display: none;
}

@media screen and (max-width: 768px) {
    #faculty-grid {
        display: grid;
        grid-template-columns: 1fr;
        gap: 0;
    }

    #faculty-grid>* {
        grid-column: auto !important;
    }

    .card-founder-small .caption-founder .description-founder {
        display: block;
        font-size: 12px;
    }

    .card-founder-small {
        flex-direction: column;
        padding: 10px;
        margin: 8px;
    }
}

